body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    color: #3C2D1F;
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}


@font-face {
    font-family: 'montserrat-regular';
    src: url("../fonts/montserrat-regular.ttf");
}





#top-bar{
    padding: 20px 0;
}
#top-bar h6{
    font-weight: 600;
font-size: 18px;
}
.choose-store-select{
    background-color: #3B98E8;
    border-radius: 30px;
    border: none;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    background-image: url("../img/down-arrow.png") !important;
}
.lang-select{
    background-color: transparent;
    border: none !important;
    font-size: 18px;
    height: 50px;
}



.add-comment-control {
    border: 2px solid #a6a9ac;
    border-radius: 5px;
    height: 50px;
    font-weight: 700;
    color: #a6a9ac;
}








.back-to-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
}

.back-to-top i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: #3c97e8;
    color: #fff;
    transition: all 0.4s;
}

#button {
    display: inline-block;
    background-color: #a67d2d;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: initial;
}
#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 50px;
    color: #fff;
}
#button:hover {
    cursor: pointer;
    background-color: #262626;
}
#button:active {
    background-color: #555;
}
#button.show {
    opacity: 1;
    visibility: visible;
}

.nav-link {
    color: #008037;
    font-size: 20px;
    font-weight: 700;
    margin: 0 40px;
}
.donate-now-btn{
    background-color: #FF5757;
    border-radius: 0px;
    color: #fff;
    border:  1px solid #FF5757;
    font-size: 20px;
    font-weight: 700;
    padding: 10px 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 9px #00000030;
}

.donate-now-btn:hover{
    background-color: #d14545;
    border:  1px solid #d14545;
    color: #FFf;
}

#hero-section{
    background-image: url("../img/hero-img.jpg"); /* The image used */
  height: 543px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

#hero-section h3{
    font-size: 34px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 0 10%;
}

.shop-btn{
    background-color: #008037;
    border-radius: 0px;
    color: #fff;
    border:  1px solid #008037;
    font-size: 25px;
    font-weight: 700;
    padding: 20px;
    text-transform: uppercase;
    border-radius: 10px;
    box-shadow: 5px 5px 9px #00000030;
}

.shop-btn:hover{
    background-color: #084e26;
    border:  1px solid #084e26;
    color: #fff;
}

#why-grocery-section{
    margin: 100px 0;
}

#why-grocery-section h4{
    color: #3C2D1F;
    font-size: 30px;
    font-weight: 700;
}

#why-grocery-section h5{
    color: #3C2D1F;
    font-size: 24px;
    font-weight: 700;
}

#why-grocery-section p{
    color: #3C2D1F;
    font-size: 24px;
    font-weight: 600;
    margin: 60px 0 0 0 ;
}
#why-grocery-section p span{
    color: #008037;
}

footer{
    background-color: #FCE8D2;
    padding: 100px 20px;
}
footer h5{
    color: #3C2D1F;
    font-size: 24px;
    font-weight: 700;

}

footer a{
 text-decoration: initial;
}

footer p{
    font-size: 22px;
}

footer h6{
    font-size: 20px;
    font-weight: 700;
}

footer ul{
    margin: 0;
    padding: 0;
}

footer li{
    list-style: none;
    color: #3C2D1F;
    font-size: 22px;
}

.navbar-nav .show > .nav-link, .navbar-nav .nav-link.active {
    color: #084e26;
}

#about-us-section h4{
    font-size: 40px;
    font-weight: 700;
}

#about-us-section h3{
    font-size: 34px;
    font-weight: 700;
}
#about-us-section p{
    font-size: 30px;
    font-weight: 600;
}

#about-us-section{
    background-color: #FFBD59;
    padding: 50px 0 80px;
}

#model-section{
    margin: 80px 0;
}

#model-section h3{
    font-size: 34px;
    font-weight: 700;
}
#model-section h4{
    font-size: 30px;
    font-weight: 600;
}

#model-section p{
        font-size: 30px;
    font-weight: 600;
}

#make-healthy-section{
    background-color: #FCE8D2;
    padding: 100px 0;
}

#make-healthy-section h3{
    font-size: 40px;
    font-weight: 700;
    color: #000000;
}

#make-healthy-section p{
    font-size: 30px;
    font-weight: 600;
}


#make-healthy-section .donation-div{
   background-color: #fffaec; 
   padding: 5px;
}

#make-healthy-section .donation-div .donation-box{
    background-color: #fff; 
    border: 2px solid #e3e3e4;
    border-radius: 5px;
    padding: 20px;
}

#make-healthy-section .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    /*background-color: #f2f7ec;
    color: #93b75b !important;
    font-size: 16px;
    border: 2px solid #93b75b !important;*/
    background-color: transparent;
    color: inherit;
    font-size: 21px;
    border: none;
    font-weight: 700;
}
#make-healthy-section .nav-pills .nav-link {
    background-color: #ffff;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    border: 2px solid #e2e3e4;
    /*padding: 8px 52px;
    width: 100%;*/
      margin: 0;
}

#pills-monthly-tab i{
    color: #f47722;
    font-size: 12px;
}

#make-healthy-section .list-group {
    flex-direction: row;
    flex-wrap: wrap;
}
#make-healthy-section .list-group-item-action {
    width: 31%;
    margin: 1%;
}
#make-healthy-section .list-group-item + .list-group-item {
    border-top-width: 1px;
}
#make-healthy-section  .list-group-item {
    color: #000;
    font-weight: 600;
    font-size: 16px;/*
    border: 2px solid #e2e3e4 !important;*/
    border-radius: inherit;
    height: 44px;
    }
#make-healthy-section .list-group-item-action:hover, .list-group-item-action:focus {
    background-color: #f2f7ec;
    color: #93b75b !important;
    font-size: 16px;
    border: 2px solid #93b75b !important;
}

.price-input-box .form-control{
    border: none;
    margin: 0 30px;
    width: 80%;
    position: absolute;
    top: 0px;
    font-size: 30px;
    padding: 0;
    color: #93b75b;
}

.price-input-box{
    border: 2px solid #a6a9ac;
    border-radius: 5px;
    height: 50px;
    position: relative;
}

.price-input-box .form-select{
    border: none;
    width: 18%;
    position: absolute;
    right: 0;
    top: 5px;
}

#make-healthy-section .form-control, .form-select:focus {
    box-shadow: none !important;
}
#make-healthy-section .dolar-icon{
    position: absolute;
    top: 31%;
    left: 2%;
}

#make-healthy-section a{
    color: #a6a9ac;
    font-size: 13px;
}

.donate-btn{
    background-color: #FFBD59;
    border-color: #FFBD59;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    text-shadow: 2px 4px 10px #00000029;
    text-transform: uppercase;
    width: 100%;
    height: 50px;
    font-weight: 600;
}


#membership-section{
  background-color: #FFBD59;  
  padding: 50px 0;
}

#membership-section .membership-box{
    background-color: #fff;
    border-radius: 20px;
    padding: 50px;
}

#membership-section .join-btn{
    background-color: #3B98E8;
    border-radius: 10px;
        height: 60px;
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    width: 100%;
        box-shadow: 5px 5px 9px #00000030;
}

#membership-section h4{
    font-size: 24px;
    font-weight: 600;
}
#membership-section h3{
    font-size: 24px;
    font-weight: 600;
}


#membership-section .form-control{
    height: 60px;
    border: 2px solid;
    font-size: 20px;
    color: #3C2D1F;
}

#our-program-section{
    margin: 80px 0;
}

#our-program-section h4{
    font-size: 34px;
    color: #B9764C;
    font-weight: 700;
}

#our-program-section h5{
    font-size: 26px;
    font-weight: 700;
}

#our-program-section p{
    font-size: 30px;
    font-weight: 400;
    padding-right: 30%;
}
.devider-line{
    height: 7px;
    width: 70%;
    background-color: #008037;
    margin-top: 100px;
}

.yellow-program{
    background-color: #FFDE59 !important;
    padding: 80px 0;
}


#thanks-section{
    background-color: #FCE8D2;
    padding: 100px 0;
    margin-top: 50px;
}


#thanks-section h2{
    font-size: 40px;
    font-weight: 700;
}

#thanks-section h5{
    font-size: 22px;
}

#thanks-section i{
    color: green;
    font-size: 100px;
}

.thanks-img{
    width:130px;
}

.home-btn{
    width: 200px;
}












@media (max-width: 1024px) {
    #hero-section h3 {
  font-size: 28px;
  padding: 0 7%;
}
.shop-btn {
  font-size: 22px;
  padding: 10px 30px;
  }
  #why-grocery-section h4 {
  color: #3C2D1F;
  font-size: 24px;
}
#why-grocery-section h5 {
  color: #3C2D1F;
  font-size: 21px;
  }
  #why-grocery-section p {
  color: #3C2D1F;
  font-size: 19px;
  margin: 30px 0 0 0;
}
.nav-link {
  color: #008037;
  font-size: 19px;
  font-weight: 700;
  margin: 0 20px;
}
#about-us-section h3 {
  font-size: 32px;
}
#about-us-section p {
  font-size: 24px;
  }
  #about-us-section h4 {
  font-size: 28px;
}
#model-section h3 {
  font-size: 32px;
  }
  #model-section h4 {
  font-size: 25px;
}
#model-section p {
  font-size: 24px;
  }
  #make-healthy-section h3 {
  font-size: 34px;
}
#make-healthy-section p {
  font-size: 26px;
  }
  #make-healthy-section .nav-pills .nav-link {
  padding: 0;
}
#membership-section .membership-box {
  padding: 50px 40px;
}
#membership-section h4 {
  font-size: 23px;
  }
  #membership-section h3 {
  font-size: 23px;
}
#membership-section .join-btn {
  height: 60px;
  font-size: 19px;
  }
  #our-program-section h4 {
  font-size: 26px;
}
#our-program-section p {
  font-size: 25px;
  }
  #our-program-section h5 {
  font-size: 24px;
}
footer {
  background-color: #FCE8D2;
  padding: 130px 20px;
}

    }

@media (max-width: 767px) {
    #hero-section h3 {
  font-size: 28px;
}

.donation-div{
    margin-top: 50px;
}
.shop-btn {
  font-size: 19px;
  padding: 10px;
  width: 90%;
}
#why-grocery-section h4 {
  color: #3C2D1F;
  font-size: 24px;
  }
  #why-grocery-section h5 {
  color: #3C2D1F;
  font-size: 21px;
}
#why-grocery-section p {
  color: #3C2D1F;
  font-size: 19px;
  margin: 20px 0 0 0;
  }
  footer h5 {
  color: #3C2D1F;
  font-size: 19px;
}
footer p {
  font-size: 18px;
}
.nav-link {
  color: #008037;
  font-size: 19px;
}
footer {
  background-color: #FCE8D2;
  padding: 100px 20px;
}
#why-grocery-section {
  margin: 60px 0;
}
#about-us-section h3 {
  font-size: 26px;
}
#about-us-section p {
  font-size: 21px;
}
#model-section h3 {
  font-size: 26px;
}
#model-section h4 {
  font-size: 22px;
}
#model-section p {
  font-size: 21px;
}
#make-healthy-section h3 {
  font-size: 26px;
  }
  #make-healthy-section p {
  font-size: 21px;
}
#make-healthy-section .nav-pills .nav-link {
  padding: 6px 28px;
  }
  #membership-section h4 {
  font-size: 21px;
}
#membership-section h3 {
  font-size: 21px;
  }
  #our-program-section p {
  font-size: 23px;
  font-weight: 400;
  padding-right: 0%;
}
#our-program-section h5 {
  font-size: 22px;
  }
}

@media (max-width: 1366px){
.container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 100% !important;
}
}